Subject: RE: bug#15861: 24.3.50; lots of byte-compiler code written to *Messages* at runtime

From: Drew Adams <[email-masked]>
Date: Thu, 14 Nov 2013 13:27:40 -0800 (PST)

> Presumably there's something else than "boatload of binary" and "the
> entire docstring" printed.  This something else is what we need to
> see in order to know where this message comes from.

See my previous message.  This was my bad.  I called `message'
to print the value of argument ORIG-FUN.  Recent Emacs 24 snapshots
apparently byte-compile the value passed as arg, and that I think was
not the case before.  Upgrading to a recent build had the effect
I reported because of that change.

So pilot error; no bug.  Sorry for the noise.